angular.module('myApp').controller('reportController' , function ($scope , $http) {
 $http({
     method: 'GET',
     url:"http://localhost:8081/admin/report/project/all"

 }).then(function successCallback(response) {
     console.log(response);

     $scope.employess=response.data;
 }, function errorCallback(response) {
     console.log(response)
 });
});